! Pwscf input file created with ciftopw.py 
! Compound: BaZnBO3F
&control
         calculation     = 'scf'
         prefix          = 'BaZnBO3F'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            9.5729550178163088
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.8448810550772931
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.4999999999999998
         nat             =        7
         ntyp            =        5
         ecutwfc         =       50.00000000
         ecutrho         =      325.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Ba 137.3270 Ba.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 B  10.8110 B.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Zn  65.4090 Zn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
 F  18.9984 F.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 6 0 0 0 

